# FoundationClasses
TKMath
Bnd

# Bnd_SequenceNodeOfSeqOfBox Class Reference

`#include <Bnd_SequenceNodeOfSeqOfBox.hxx>`

Inheritance diagram for Bnd_SequenceNodeOfSeqOfBox:

[legend]

## Public Member Functions

| Bnd_SequenceNodeOfSeqOfBox (const Bnd_Box &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Bnd_Box & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Bnd_Box | myValue

## Constructor & Destructor Documentation

Bnd_SequenceNodeOfSeqOfBox::Bnd_SequenceNodeOfSeqOfBox | ( | const Bnd_Box & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Bnd_SequenceNodeOfSeqOfBox::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_SeqNode.

Bnd_Box& Bnd_SequenceNodeOfSeqOfBox::Value | ( |  | ) | const

## Field Documentation

Bnd_Box Bnd_SequenceNodeOfSeqOfBox::myValue `[private]`

The documentation for this class was generated from the following file:

- Bnd_SequenceNodeOfSeqOfBox.hxx